Bug 370691 - ipa-server-install does not provide usage when requested.
ipa-server-install does not provide usage when requested.
Status: CLOSED UPSTREAM
Product: freeIPA
Classification: Community
Component: build (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Karl MacMillan
Suzanne Hillman
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-07 21:00 EST by Michael Gregg
Modified: 2014-08-05 07:18 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-13 10:20:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Gregg 2007-11-07 21:00:15 EST
Description of problem:
ipa-server-install does not provide usage when calling it with:
/usr/sbin/ipa-server-install help
/usr/sbin/ipa-server-install h
/usr/sbin/ipa-server-install -help
/usr/sbin/ipa-server-install -h
/usr/sbin/ipa-server-install --help

Version-Release number of selected component (if applicable):
Unknown version number, /usr/sbin/ipa-server-install -V doesn't work
It's the version built from the nightly build on 11-07-2007

How reproducible:
see description

Actual results:
The script starts running in interactive mode.

Expected results:
The script to provide useage options
Comment 1 Karl MacMillan 2007-11-13 10:20:52 EST
Filed bug upstream:
https://hosted.fedoraproject.org/projects/freeipa/ticket/92#preview

Note You need to log in before you can comment on or make changes to this bug.